Paketname
kon2
Datum
2003-06-05
Advisory ID
MDKSA-2003:064
Betroffene Versionen
CS2.1 i586 , 8.2 i586 , 9.0 i586 , 9.1 i586

Problembeschreibung

A vulnerability was discovered in kon2, a Kanji emulator for the console. A buffer overflow in the command line parsing can be exploited, leading to local users being able to gain root privileges. These updated packages provide a fix for this vulnerability.

Aktualisierte Pakete

CS2.1 i586

 1c9e7eb35e2855d1da912e13e4db7825  corporate/2.1/RPMS/kon2-0.3.9b-1.1mdk.i586.rpm
e49a5bce199972e2a21efd25f83676a4  corporate/2.1/SRPMS/kon2-0.3.9b-1.1mdk.src.rpm

8.2 i586

 2c338a8942cb4499df198f99aee1d39d  8.2/RPMS/kon2-0.3.9b-1.1mdk.i586.rpm
e49a5bce199972e2a21efd25f83676a4  8.2/SRPMS/kon2-0.3.9b-1.1mdk.src.rpm

9.0 i586

 1c9e7eb35e2855d1da912e13e4db7825  9.0/RPMS/kon2-0.3.9b-1.1mdk.i586.rpm
e49a5bce199972e2a21efd25f83676a4  9.0/SRPMS/kon2-0.3.9b-1.1mdk.src.rpm

9.1 i586

 3fb1184aba59b20eff5413f3cab5acfe  9.1/RPMS/kon2-0.3.9b-1.1mdk.i586.rpm
e49a5bce199972e2a21efd25f83676a4  9.1/SRPMS/kon2-0.3.9b-1.1mdk.src.rpm

Referenzen